

.selection .select2-selection{width: 180px;text-align: left;}
.row.justify-between.g-2 .col-7.col-sm-4.text-left{display: flex;justify-content: flex-start;}
.row.justify-between.g-2  div.dataTables_filter input {margin-left: 0;}

.checkbox_list_block.mt-5 .row.mb-4 .col-md-2:first-child{flex: 0 0 100%;max-width: 100%;}
.checkbox_list_block.mt-5 .row.mb-4 .col-md-2:first-child .checkbox_list_item h6 input{margin-left: 10px;}
.checkbox_list_block.mt-5 .row.mb-4 .col-md-2:first-child .checkbox_list_item h6{
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  justify-content: flex-end;
}

.checkbox_list_block.mt-5 .row.mb-4 .col-md-2 .checkbox_list_item label{margin-right: 5px;}
.checkbox_list_block.mt-5 .row.mb-4 .mb-4{flex: 0 0 100%;max-width: 100%;padding-left: 15px;}

.option_add_mare label.form-label{max-width: 300px;
min-width: 300px;}

.photo_of_events{flex-wrap: wrap !important;}
.photo_of_events .upload-profile figure{width: 70px;height: 65px;min-width: 70px;border-radius: 5px;overflow: hidden;margin-bottom: 4px;}
.photo_of_events .upload-profile figure img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.photo_of_events .imgPic span{
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 5px;
    display: block;
}

.photo_of_events .imgPic {padding-right: 22px;}
.photo_of_events .imgPic input.image_id.mb-3 {
    font-size: 11px;
    width: 73px;
}
.multiselect-native-select .btn-group { display: block;position: relative; }
.multiselect-native-select .btn-group:after { position: absolute;
font-family: "Nioicon";
top: 50%;
content: "";
right: 0.7rem;
transform: translateY(-50%) rotate(90deg);
font-size: 1.2rem;
color: #000;
transition: transform .3s, color .1s, opacity .3s ease .3s;pointer-events: none; }
.user-avatar { overflow:hidden; }
.card_3d .card-on {
  border: 1px solid rgba(123, 128, 177, 0.125);
  border-radius: 0.25rem;
  box-shadow: 3px 4px 10px #a5a5a54f;
  padding: 20px;
  width: 31.33%;
  display: inline-block;
  margin: 20px 10px;
}
.card_3d .card-on .col-md-6{flex: 0 0 100%;max-width: 100%;}


.dropbtn {
  background-color: #3498DB;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}
.multiselect-native-select { display:flex; }
.form-control-wrap .selection .select2-selection { width:100%; display: inline-block;min-width:300px;padding:0; }
.form-control-wrap .select2 {width:100% !important; }
.form-control-wrap .select2-container .select2-search--inline .select2-search__field { line-height: 33px;height: 34px;margin: 0; }
.form-control-wrap .btn-group { margin-right:10px; }
.form-control-wrap { margin-bottom:10px; }
.form-control-wrap .multiselect-native-select { flex-direction: row-reverse;
justify-content: left; }

#product-data{margin-top: 15px; display: flex; flex-wrap: wrap;}
.qty-box{display: flex; align-items: center;}
.product-qty-box{margin-right: 10px; margin-bottom: 10px;}
.qty-box .product-quantity{margin: 0px; border: solid 1px #dbdfea; background: #fff; width:85px; height: 35px; box-shadow: none; text-align: center;}
.qty-box button{border: none; background: #ebeef2; width: 35px; height: 35px; padding: 0; display: flex; align-items: center; justify-content: center; font-size: 22px; box-shadow: none;}
.filter-add-btn{display: flex; align-items: center; justify-content: space-between; padding: 1.5rem 1.5rem 0px 1.5rem;}
/* table.datatable-init .btn.btn-lg { padding: 0.4375rem 1.125rem;width: 40px;display: inline-flex;align-items: center;justify-content: center; } */
.filter-bar { align-items:end;margin-bottom: 22px; }
.filter-bar .form-control-wrap {  margin-bottom:0; }
.filter-bar .form-label { margin-bottom:0px; }
.filter-bar { margin-right:-2.5px;margin-left:-2.5px; }
.filter-add-left { justify-content:unset;}

.filter-head{display: flex; align-items: center; justify-content: space-between; padding: 1.5rem 1.5rem 0px 1.5rem;}
.filter-search-box .dropdown-menu{ width: 800px; padding: 30px;    transform: none !important;
  top: 40px !important;}
.search-btn{margin-top: 15px;}
.download-csv-add-box{display: flex; align-items: center; margin-bottom: 45px;}
.add-order-btn{margin: 0px 10px;}

.csv-download-btn .dropdown-menu{margin-left: auto; right: 0;}
.add-order-btn span{padding-left: 8px;}
.show-hide-box .filter-add-left{padding: 15px;}
.show-hide-box .dropdown-menu .btn{width: 100%; margin-top: 10px; justify-content: center;}
.show-hide-box .custom-control-sm{margin-bottom: 5px; width: 100%;}

@media only screen and (max-width: 801px){
.filter-search-box .dropdown-menu{width:100%; min-width:300px;}
.form-control-wrap .selection .select2-selection{min-width:100px;}
}

@media only screen and (max-width: 600px){
.filter-head{flex-wrap: wrap;}
.download-csv-add-box{flex-wrap: wrap;}  
.filter-search-box{width: 100%; margin-bottom: 10px;}
.show-hide-box{margin-bottom: 10px;}
.add-order-btn{margin-bottom: 10px;}
.csv-download-btn .dropdown-menu{right: auto; left: 0;}

}




